@charset "utf-8";
@import "reset.css";

/* Base Style
================================================== */

a {
	color: #884d16;
}



a:hover,
a:focus {
	color: #e4963c;
}

a:hover img,
a:focus img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

:-ms-input-placeholder {
	color: #999999;
}


ol,
ul {
	list-style: none;
}



body {
	color: #884d16;
	margin: 0;
	padding: 0;
	line-height: 160%;
	/*font-family: "Noto Sans JP";*/
    font-family: "M PLUS Rounded 1c";
    font-weight: 600;
    font-size: 115%;
}



@media print {
body {
	width: 1200px;
	transform: scale(0.8);
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform-origin: 0 0;
}
#scrollTop {
	display: none;
}
}




.wf-notosansjapanese { font-family: "Noto Sans JP"; }


/*スマホ関係*/
@media screen and (max-width: 768px) {

body , html {
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}



}
/*スマホ関係終わり*/






.clr {
	clear: both;
	min-height: 1em;
}


.clr:after {
	display: block;
	height: 1px;
	content: "";
	clear: both;
}


select,
textarea,
input[type=text],
input[type=email],
input[type=date],
input[type=tel] {
	font-size: 16px;
	border: 1px solid;
	margin-right: 0;
/*  transform: scale(0.8);*/
}



/*
.new {
	margin-left: 0;
	padding: 3px 3px 3px 0px;
	color: #ff0000;
	font-size: 80%;
	font-weight: bold;
	text-transform: uppercase;
}
*/

.new {
	background: #ff0000;
	color: #fff;
	margin-right: 3px;
	padding: 2px 5px;
 	font-size: .9em;
	border-radius: 14px;
}

/* Clearfix
================================================== */
.inner:after,
header:after,
footer:after,
nav ul:after,
section:after,
article:after,
aside:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}

.inner,
header,
footer,
nav ul,
section,
article,
aside,
.clearfix {
	*zoom: 1;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.skip a {
	display: block;
	background-color: #007b44;
	color: #fff;
	text-decoration: none;
	text-align: center;
	position: absolute;
	height: 0;
	overflow: hidden;
}


#scrollTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}
#scrollTop img {
	width: 80px;
}

@media screen and (max-width: 768px) {
#scrollTop {
	margin-bottom: 5px;

}

#scrollTop img {
	width: 50px;
}

}


#container {
		position: relative;
		width: 100%;
		min-height: 100%;
		height: auto !important;
		height: 100%;
}

:-ms-input-placeholder  {color: #999999;}


/*ＰＣ関係*/
@media print,screen and (min-width: 768px) {


.sp-header {
	display: none;
}
.sp-disp {
	display: none !important;
}

}


.sp-disp2 {
	display: none !important;
}

/*ＰＣ関係↑*/


/*スマホ関係*/
@media screen and (max-width: 767px) {

#header {
	display: none !important;
}
.pc-disp {
	display: none !important;
}
	
	
.sp-disp2 {
	display: block !important;
}
	
.pc-disp2 {
	display: none !important;
}
	

}
/*スマホ関係↑*/










/* PCヘッダー
================================================== */


#top-pc-header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 100;
	background: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	border-bottom: 2px solid #ffdc6b;
}

#header {
	width: 100%;
}
.header-inner {
	width: 100%;
	padding: 15px 15px 15px 15px;
}


.header-inner table {
	width: 100%;
}

.header-inner-l {
	width: 320px;
	vertical-align: middle;

}

.header-inner-l img {
	width: 100%;
}



.header-inner-r {
	text-align: right;
	width: auto;
	vertical-align: middle;
}





.none_text{
      display: none;
}



#globalNavInner {
	width: 100%;
	position: relative;

}

.menu-wrap {
	display: inline-block;
}

.header-span {
	display: block;
	margin-right: 48px;
	background-color: #ffdc6e;
	padding: 3px 0;
	text-align: center;
	border: 1px solid #fedb6e;
}



.globalNavInner-ul {

	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
        align-items: center;
}


.globalNavInner-ul li {
	text-align: center;
	letter-spacing: 2px;

}




.globalNavInner-ul li a {
	display: block;
	border-left: 1px solid #e4963d;
	width: 100%;
	text-decoration: none;
	padding: 5px 20px;
}


.globalNavInner-ul li:nth-child(1) a {
	border-bottom: 4px solid #ef947f;
}
.globalNavInner-ul li:nth-child(2) a {
	border-bottom: 4px solid #f4b975;
}
.globalNavInner-ul li:nth-child(3) a {
	border-bottom: 4px solid #f8d675;
}
.globalNavInner-ul li:nth-child(4) a {
	border-bottom: 4px solid #c8d77c;
}
.globalNavInner-ul li:nth-child(5) a {
	border-bottom: 4px solid #84c1ee;
}






.globalNavInner-ul li:first-child a {
	padding: 5px 20px;
}
.globalNavInner-ul li:last-child a {
	border-left: none;
	padding: 5px 0 5px 15px;
}
.globalNavInner-ul li:nth-child(5) a {
	border-right: 1px solid #e4963d;
}


.globalNavInner-ul li a span {
	display: block;
	color: #e4963c;
	font-size: 60%;
}
.globalNavInner-ul .globalMenu6 a {


}
.globalNavInner-ul .globalMenu6 a img {
	width: 33px;
	display: block;
}

.globalNavInner-ul li a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}







.search-aria {
	width: 100%;
	position: fixed;
	z-index: 1001;
	top: -150px;
	right: 0;
	padding: 34px 15px 34px 0;
	text-align: right;
	background-color: #fff;
}
.search-aria2 {
	width: 100%;
	position: fixed;
	z-index: 1001;
	top: -150px;
	right: 0;
	text-align: right;
	background-color: #fff;
	padding: 9px 0 0 0;
}

.search-aria a {
	padding: 3px 5px 4px;
	display: inline-block;
	margin-right: 15px;
	border: 1px solid #884d17;
	text-decoration: none;

}

.search-aria2 a {
	padding: 5px 5px;
	display: inline-block;
	margin-right: 15px;
	border: 1px solid #884d17;
	text-decoration: none;

}


.input_item {
	width: 260px;
	height: 29px;
	border: none;
	border-radius: 50px;
	margin-right: 10px;
	padding: 1%;
}
.input_item2 {
	height: 32px;
	font-size: 16px;
	width: 50%;
	border: 1px solid;
}



#searchsubmit1 {
	width: 33px;
}

#searchsubmit2 {
	width: 45px;
	margin-left: 3px;
}

.header-bottom {

}
#home .header-bottom {
	margin-top: 110px;
}

.hideAnchor {
    display: block;
    height: 0px;
    /height: 1px;
    overflow: hidden;
    text-indent: -9999px;
    margin-top: -92px;
    padding-bottom: 92px;
}


@media screen and (max-width: 1080px) {

.header-inner-l {
	width: 280px;
}

.globalNavInner-ul li a {
	font-size: 100%;
	padding: 5px 15px;
}


#home .header-bottom {

}


}


@media screen and (max-width: 980px) {



.globalNavInner-ul li a {
	padding: 5px 8px;
}


#home .header-bottom {

}



}





/*ＰＣ　header終わり
---------------------------------------------------------------*/



/*スマホサイトheader
---------------------------------------------------------------*/
@media screen and (max-width: 870px) {

#header {
	display: none !important;
}
#globalNav {
	display: none !important;
}





.sp-header {
	display: inline;
	width: 100%;
	padding: 0px;
	vertical-align: middle;
	position: fixed;
	top: 0;
	z-index: 1000;
	background: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
	height: 58px;
}

.logo img{
	padding-top: 10px;
	padding-left: 5px;
	width: 250px;
}
@media screen and (max-width: 360px) {
.logo img{
	width: 205px;
	padding-top: 12px;
}
}
.search-button {
	position: fixed;
	top:0;
	right: 55px;
	width: 55px;
	height: 58px;
	padding: 5px;
}
.search-button img {
	width: 100%;    
}

.sp-header nav {
	margin-right: -16px;
}
.sp-header nav ul{
	display: flex;
	align-items: center;
	
}


#nav_toggle{
	display: none;
}


	
/*メニュー部分*/
.sp-header nav{
	display:none;
	position: fixed;
	top:0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100vh;
	background: rgba(255, 255, 255, 0.9);
	-webkit-overflow-scrolling: touch;

}
.sp-header nav ul{
	display: block;
	width: 90%;
	position: absolute;
	top: 65px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	overflow: scroll;
}
.sp-header nav ul li{
	margin: 0 auto;
	text-align: left;
	font-size: 100%;
	border-bottom: 1px dotted #884d16;
	display: block;
}

.sp-header nav ul li a {
	text-decoration: none;
	font-weight: bold;
    display: block;
	padding: 15px;
}
.sp-header nav ul li a span {
	font-size: 70%;
	color: #e4963c;
}




.sp-header nav ul li:last-child{
		border: none;
}



/*開閉ボタン*/
#nav_toggle{
	display: block;
	width: 55px;
	height: 58px;
/*		position: relative;
		top: 4px;
*/
	position: fixed;
	top: 0px;
	right: 0px;
	padding: 10px 10px;
	z-index: 100;
/*	background-color: #884d16;*/
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle div {
	position: relative;
}
#nav_toggle span{
	display: block;
	height: 3px;
	background: #884d16;
	position:absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
#nav_toggle span:nth-child(1){
	top:0px;
}
#nav_toggle span:nth-child(2){
	top:10px;
}
#nav_toggle span:nth-child(3){
	top:20px;
}

.nav_toggle_menu {
	
	top:25px;
	font-size: 80%;
	text-align: center;
}



/*開閉ボタンopen時*/
.open #nav_toggle{
	background-color: transparent;
	padding: 18px 8px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}


.open #nav_toggle span{
	background-color: #884d16;
}
.open #nav_toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.open .nav_toggle_menu {
	display: none;
}






/*メニュー関係終わり*/


.header-bottom {
	margin-top: 58px;

}

#home .header-bottom {
	margin-top: 58px;
}


.hideAnchor {
    display: block;
    height: 0px;
    /height: 1px;
    overflow: hidden;
    text-indent: -9999px;
    margin-top: -58px;
    padding-bottom: 58px;
}


}

/* スマホサイトheader終わり
================================================== */








#content {
	width: 100%;
	padding-bottom: 50px;
	margin: 0px auto;
	background-color: #fff;
}
#home #content {
	padding-bottom: 0;
	background-color: none;
}

#home p {
	margin-bottom: 10px;
}


.top5 ul li, .top6 ul li {
    background-image: url(../images/arrow1.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 22px;
    padding: 0px 0px 10px 30px;
}

.top1 {
	width: 100%;
	background-color: #fff;
}

.top1-inner {
	width: 100%;
	position: relative;
}



.top1-inner .slick-box img {
	width: 100%;
	display: block;
}





.top2 {
	width: 100%;
	background-color: #d2dc8c;
}

.top2-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px 60px 10px;
	margin: 0 auto;
}
.top2-inner table {
	width: 100%;
}
.top2-inner table th {
	width: 25%;
	background-color: #884d16;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	padding: 20px 0;
}

.top2-th-ul {
	width: 100%;
}

.top2-th-ul li {
	width: 100%;
	padding: 12px 0;
}
.top2-th-ul li:first-child {
	font-size: 160%;
}
.top2-th-ul li a {
	border: 1px solid #fff;
	padding: 3px 40px 5px 10px;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 15px;
}
.top2-th-ul li a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.top2-inner table td {
	width: 75%;
	background-color: #fff;
	padding: 15px 25px;
}

.top2-td-ul {
	width: 100%;
}
.top2-td-ul li {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}
.top2-td-ul li:last-child {
	border-bottom: none;
}
.top2-td-ul li .date{
	display: table-cell;
	width: 120px;
	color: #e4963c;
}
.top2-td-ul li .title{
	display: table-cell;
	width: auto;
	color: e4963c;
}




@media screen and (max-width: 767px) {
.top2-inner table tr,
.top2-inner table th,
.top2-inner table td {
	display: block;
}
.top2-inner table th,
.top2-inner table td {
	width: 100%;
}
.top2-inner table th {
	padding: 5px 10px;
}


.top2-th-ul {
	width: 100%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}
.top2-th-ul li:first-child {
	text-align: left;
	
}
.top2-th-ul li:last-child {
	text-align: right;
}

.top2-td-ul li .date{
	display: block;
}
.top2-td-ul li .title{
	display: block;
	padding-top: 5px;
}


}



.top3 {
	width: 100%;
	background-color: #ffdc6b;
}


.top3-inner {
	width: 100%;
	max-width: 1080px;
	padding: 80px 20px;
	margin: 0 auto;
}



@media screen and (max-width: 500px) {
.top3-inner {
    padding: 40px 20px;
}
}


.top3-ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    align-items: stretch; 
}

.top3-ul li {
    display: flex;
    width: calc(100% / 3 - (20px * 2 / 3));
    background-color: #fff;
    text-align: center;
    font-size: 120%;
}


@media screen and (max-width: 600px) {
.top3-ul li {
    width: calc(100% / 2 - (20px * 2 / 3));
}
}

.top3-ul li a {
    display: flex;
    align-items: center; 
    justify-content: center;
    text-align: center;

    width: 100%;
    min-height: 120px;

    text-decoration: none;
    background-image: url(../images/icon2.png);
    background-repeat: no-repeat;
    background-position: center bottom 15px;
    background-size: 15px;

    padding: 15px 15px 35px;
}
.top3-ul li a:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}



@media screen and (max-width: 767px) {


.top3-ul li {
/*	width: 49%;*/
}

}


.top4 {
	width: 100%;
	background-color: #fff;

}

.top4-inner {
	width: 100%;
	max-width: 1080px;
	padding: 70px 10px 40px 10px;
	margin: 0 auto;
}

.top4 h2 {
	font-size: 160%;
	color: #e4963c;
	border-bottom: 1px solid #e4963c;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.top4 h2 span {
	display: block;
	font-size: 70%;
	color: #884d16;
	padding-top: 10px;
}

.top4-inner h3{
	background-color: #e69e4b;
    color: #fff;
    padding: 5px 14px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 115%;
}


.top5 {
	width: 100%;
	background-color: #fff;

}

.top5-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px 40px 10px;
	margin: 0 auto;
}
.top5-inner-inner {
	width: 100%;
	padding: 20px;
	border: 1px solid #ffdc6b;
}

.top5 h3 {
	font-size: 120%;
    letter-spacing: 0.2em;
	color: #e4963c;
	margin-bottom: 20px;
}


.top6 {
	width: 100%;
	background-color: #fff;

}

.top6-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px 40px 10px;
	margin: 0 auto;
}

.top6 h3 {
	margin-bottom: 20px;
}
.top6 h3 span {
	font-size: 120%;
    letter-spacing: 0.2em;
	color: #fff;
	padding: 3px 10px;
	background-color: #e4963c;
}


.top7 {
	width: 100%;
	background-color: #fff;

}

.top7-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px 70px 10px;
	margin: 0 auto;
}

.top7 h3 {
	margin-bottom: 20px;
}
.top7 h3 span {
	font-size: 120%;
    letter-spacing: 0.2em;
	color: #fff;
	padding: 3px 10px;
	background-color: #e4963c;
}



.top8 {
	width: 100%;
	background-color: #fff7f1;

}

.top8-inner {
	width: 100%;
	max-width: 1080px;
	padding: 70px 10px 50px 10px;
	margin: 0 auto;
}

.top8 h2 {
	font-size: 160%;
	color: #e4963c;
	border-bottom: 1px solid #e4963c;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.top8 h2 span {
	display: block;
	font-size: 70%;
	color: #884d16;
	padding-top: 10px;
}
.top8 th,.top8 td {
    border: solid 1px;  /* 枠線指定 */
    padding: 10px;      /* 余白指定 */
}
 
.top8 table {
    border-collapse:  collapse; /* セルの線を重ねる */
}

.b-num {
	margin: 40px 0 20px 0;
}
.b-num  span {
	min-width: 115px;
	text-align: center;
	font-size: 100%;
	color: #e4963c;
	padding: 3px 10px;
	background-color: #fff;
}


.top9 {
	width: 100%;
	background-color: #fff7f1;

}

.top9-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px 70px 10px;
	margin: 0 auto;
}

.top9 h3 {
	margin-bottom: 20px;
}
.top9 h3 span {
	font-size: 120%;
    letter-spacing: 0.2em;
	color: #fff;
	padding: 3px 10px;
	background-color: #e4963c;
}

.top10 {
	width: 100%;
	background-color: #fff;

}

.top10-inner {
	width: 100%;
	max-width: 1080px;
	padding: 0 10px 40px 10px;
	margin: 0 auto;
}
.top10-inner-inner {
    width: 100%;
    padding: 20px;
    border: 1px solid #24a29d;
}

.top10 h3 {
	font-size: 120%;
    letter-spacing: 0.2em;
	color: #e4963c;
	margin-bottom: 20px;
}








#footer {
	width: 100%;
	background-color: #884d16;
}
.footer-inner {
	width: 100%;
	text-align: center;
	padding: 70px 0;
	color: #fff;
}

.logo-text {
	font-weight: bold;
	font-size: 160%;
	letter-spacing: 2px;
	margin-bottom: 20px;
    line-height: 1.25;
}

.add {
}
.tel {
}



@media screen and (max-width: 450px) {
.add span{
	display: block;
}

}
	/* コンテンツページ関係始まり
================================================== */



.cat-img-wrap {
	position: relative;
}
.cat-img img {
	width: 100%;
	vertical-align: bottom;
}






.cat-img-con {
    position: absolute;
    width: 100%;
    top: 55%;
    text-align: center;
    font-size: 200%;
    font-weight: bold;
    letter-spacing: 6px;
    color: #884d16;
}

.cat-img-con span {
    font-size: 120%;
    padding: 15px 40px;
	background-color: #fff;
	border-radius: 50px;
}

@media screen and (max-width: 1300px) {
.cat-img img {
	width: 100%;
	height: 360px;
	object-fit: cover;
	vertical-align: bottom;
	font-family: "object-fit: cover";
}

}






@media screen and (max-width: 870px) {

.cat-img img {
	height: 220px;
}
.cat-img-con {
	top: 45%;
}
}




@media screen and (max-width: 600px) {
.cat-img-con span {
    font-size: 100%;
    padding: 10px 25x;
	border-radius: 35px;
}

}

@media screen and (max-width: 360px) {
.cat-img-con span {
    font-size: 90%;
    padding: 8px 20px;
	border-radius: 25px;
}

}





	#category_icon {
		width: 100%;
	}

	#category_icon .inner {
		width: 100%;
		margin: 0 auto;
	}

	#category_icon .inner img {
		width: 100%;
	}



	#home #breadCrumb {
		display: none;
	}

	#breadCrumb {
		width: 100%;
		font-size: 100%;
		padding: 20px 0;
		margin-bottom: 25px;
		background-color: #fff1d4;
		background: url(../images/stripe.jpg);
		background-repeat: repeat;
		background-position: top left;
		background-size: 200px;
	}

	#breadCrumb .inner {
		width: 100%;
		margin: 0 auto;
		max-width: 1080px;
		padding: 0 10px;
		font-size: 90%;
	}


	#breadCrumb p {
		margin-left: 0px;

	}




	.scrText {
		position: absolute;
		width: 0;
		height: 0;
		overflow: hidden;
	}



	.print_wrp {
		display: none;
		text-align: right;
		padding-top: 8px;
		margin-bottom: -32px;
	}

	.contentBodyWrapper {
		padding: 0px 0px;
	}

	.contentListWrapper {
		padding: 0px 0px;

	}

	#content-inner {
		width: 100%;
		max-width: 1080px;
		margin: 0 auto;
		position: relative;
		padding: 0px 10px;

	}

	#content-inner:after {
		content: "";
		display: block;
		clear: both;
	}



	article {}

	#main {
		width: 73%;
		float: left;
	}

	#main2 {
		width: 100%;
    font-size: 115%;
    line-height: 1.25em;
	}

	#sidemenu {
		width: 24%;
		float: right;
		padding: 40px 0 0 0;
	}







	.contentBody {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		clear: both;
		min-height: 1em;


	}

	.contentBody img {
		max-width: 100%;
	}

	.contentBody .img_center img {}


	.contentListWrapper .pageList {
		width: 100%;
		display: inline-flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}


.contentListWrapper .pagelist-item {
	width: 48%;
    font-size: 110%;
    background-color: #ffedb4;
    margin: 1%;
    padding: 2%;
    border-radius: 5px;
    line-height: 130%;
    font-weight: bold;
}

@media screen and (max-width: 600px) {
.contentListWrapper .pagelist-item {
	width: 96%;
}
}

.contentListWrapper .pagelist-item .thumb {
	display: block;
	width: 100%;

/*	height: はjavaScriptで動的に取得*/
}

.contentListWrapper .pagelist-item .thumb img {
	width: 100%;
	display: block;
	height: 100%;
	object-fit: cover;
	font-family: "object-fit: cover";
	border-radius: 20px;
	display: block;
	border-radius: 10px;
}

.contentListWrapper .pagelist-item .title {
	display: block;
	font-weight: bold;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left 0px center;
	background-size: 20px;
	padding: 10px 0px 10px 30px;
	}

.contentListWrapper .pagelist-item .title a {
	text-decoration: none;
	color: #884d16;
}

.contentListWrapper .pagelist-item .title a:hover {
	text-decoration: underline;
}
.contentListWrapper .pagelist-item .date {
	display: block;
	text-align: right;
	font-size: 60%;
	font-weight: normal
}


.contentListWrapper .pagelist-item .description {
	padding: 0 5px 5px 30px;
	display: block;
	font-size: 60%;
	line-height: 130%;
}

	.contentListWrapper .pagelist-item p {
		text-align: right;
		padding: 0 10px 5px 0;
		font-size: 90%;
		color: #666;
	}














	.contentListWrapper .pagination,
	.contentBodyWrapper .pagination {
		margin-top: 10px;
		text-align: center;
	}

	.contentListWrapper .pagination a,
	.contentBodyWrapper .pagination a {
		background-color: #884d16;
		color: #fff;
		text-decoration: none;
		text-align: center;
		border-radius: 100px;
		/* CSS3草案 */
		-webkit-border-radius: 100px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 100px;
		/* Firefox用 */
		padding: 5px;
	}

	#sidemenu .sideHeader {
		background-color: #884d16;
		padding: 3px 0;
	}

	#sidemenu .sideHeader h2 {
		text-align: center;
		padding: 5px 0 0 0;
		border-top: 1px dotted #fff;
		color: #fef000;
	}

	#sidemenu .sideBody ul {
		margin: 5px 0 10px 0;
	}

	#sidemenu .sideBody ul li {
		border-bottom: 1px dotted #ccc;
		background-image: url(../images/pul02.png);
		background-repeat: no-repeat;
		background-position: left 5px center;
		background-size: 16px;
	}

	#sidemenu .sideBody ul li a {
		display: block;
		padding: 5px 5px 5px 25px;
		text-decoration: none;
	}

	#sidemenu .sideBody ul li span {
		display: block;
		padding: 5px 5px 5px 25px;
		color: #ad6ad1;
	}

	#sidemenu .side-banner ul li {
		text-align: center;
		margin: 0 0 5px 0;
	}

	#sidemenu .side-banner ul li img {
		width: 100%;
		max-width: 235px;
	}





	/*　カレンダー
*********************************************/

	.calendar {}

	.sectionHeader {
		margin-bottom: 20px;
	}

	.cal_month_select {
		text-align: center;
	}

	.cal_category_select {}








	.calendar table {
		width: 100%;
	}

	.calendar .colgroup1 {
		width: 70px;
	}


	.calendar table caption {
		font-size: 140%;
		color: #5f3919;
		font-weight: bold;
		padding-bottom: 5px;
	}

	.calendar thead {
		background-color: #ffffbb;
	}

	.calendar table th,
	.calendar table td {
		border: 1px solid #ccc;
		height: 35px;

	}

	.calendar .day,
	.calendar .week,
	.calendar .event {
		vertical-align: middle;
	}

	.calendar .sunday {
		background-color: #ffefed;

	}

	.calendar .saturday {
		background-color: #e3f5f9;
	}

	.calendar table td a {}

	.calendar_item {
		padding: 2px 4px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	.calendar_item span {
		display: block;
	}

	.calendar_item .title {
		padding: 0 3px;
		margin-right: 10px;
	}

	.calendar table .category_title {
		display: none;
	}

	.calendar table .category {
		background-color: #ad6ad1;
		color: #fff;
		font-size: 80%;
		padding: 2px 5px;
	}

	.calendar table .calendar_item .cate1 {
		background-color: #d17bfe;
	}

	.calendar table .calendar_item .cate2 {
		background-color: #48D1CC;
	}

	.calendar table .calendar_item .cate3 {
		background-color: #67cafe;
	}

	.calendar table .calendar_item .cate4 {
		background-color: #33d867;
	}

	.calendar table .calendar_item .category {}


	.calendar .cal_day_tbl {
		margin-bottom: 10px;
	}




	.calendar .cal_day_tbl th,
	.calendar .cal_day_tbl td {
		padding: 5px 10px;
	}

	.calendar .cal_day_tbl th {
		vertical-align: middle;
		background-color: #eee;
		width: 200px;
	}



	/*　検索一覧ページ
*********************************************/
	.contentBodyWrapper .search-area ul li {
		margin-bottom: 10px;
	}

	.contentBodyWrapper .search-area ul li .thumb,
	.contentBodyWrapper .search-area ul li .description,
	.contentBodyWrapper .search-area ul li .date {
		display: none;
	}


	/*　お問い合わせページ
*********************************************/

	.contentBody .mail-form {
		margin: 30px 0 0 50px;
	}

	.contentBody .mail-form a {
		border: 1px solid #4c4c4c;
		padding: 2px 10px;
		text-decoration: none;
		background-color: #eee;
		font-size: 140%;
		font-weight: bold;
	}

	.contentBody .mail-form a:hover {
		text-decoration: underline;
		background-color: #f6f6f6;
	}




	/*コンテンツページ関係終わり
================================================== */






	/*サイトマップ初め
================================================== */



.sitemap {
	margin-left: 0px;

}

.sitemap a{
	}




ul.sitemap-list.sm-depth1-list {
	border-left: none;
	display: flex;
	flex-wrap: wrap;
	padding: 0;
}
	
.sitemap li.sm-depth1-item {
	font-size: 115%;
	margin: 0 1%;
	font-weight: bold;
	padding: 0px;
	letter-spacing: 2px;
	width: 31.3%;
	background-image: none;
	}
	
.sitemap li.sm-depth1-item a{
	text-decoration: none;
	display: block;
	}

.sitemap li.sm-depth1-item a:hover{
	}

.sitemap li.sm-depth1-item a:focus{
	}
	
.sitemap li.sm-depth1-item::before {
    border-right: none;
    border-bottom: none;
}

span.sitemap-list-item-span.sm-depth1-label {
	padding: 7px 3%;
    display: block;
    margin: 4% 0;
    transition: 0.3s;
    border-left: 10px solid #884d16;
    background-color: #f2eeea;
}
	
ul.sitemap-list.sm-depth2-list {
	font-weight: normal;
	font-size: 80%;
	letter-spacing: 1px;
	padding: 0 0 0 3%;
	margin: 40px 1%;
	}

ul.sitemap-list.sm-depth2-list li{
	background-position: 0px 6px;
    background-size: 12px;
    /* font-weight: normal; */
    margin: 18px 8px;
}
	
ul.sitemap-list.sm-depth2-list  a {

}
ul.sitemap-list.sm-depth2-list  a:hover {

}


ul.sitemap-list.sm-depth3-list {
	font-size: 80%;
	letter-spacing: 0;
	padding: 0 15px;
	}
	
ul.sitemap-list.sm-depth3-list li{
    margin: 10px 0px;
    padding: 5px;
    font-weight: normal;
    background-image: none;
	}
	
.sitemap li.sm-depth3-item::before {
    border-right: none;
    border-bottom: none;
}
	
ul.sitemap-list.sm-depth4-list {
	font-weight: normal;
	padding: 0 1%;
	margin: 2%;
	}
	
ul.sitemap-list.sm-depth4-list li{
	margin: 0;
	}
	
.sitemap li.sm-depth4-item::before {
    border-right: none;
    border-bottom: none;
}
	
.depth1 li {
	padding-top: 0px;

}
.depth2 li {
	padding-top: 0px;
}

.sitemap-list {
    border-left: 1px dotted #d8c7e6;
}




@media screen and (max-width: 767px) {

		
.sitemap {
    font-size: 80%;
}
	
.sitemap li.sm-depth1-item {
    font-size: 150%;
    padding: 0px;
    letter-spacing: 1px;
    width: 98%;
}
	
span.sitemap-list-item-span.sm-depth1-label {
}
	
ul.sitemap-list.sm-depth2-list {
    margin: 15px 1%;
}

}


/*事例*/
.j_keyword{display: flex;}
.j_keyword li{
background:none;
}

@media screen and (max-width: 767px) {
a[href*="tel:"] {
/*pointer-events: none;*/
cursor: default;
text-decoration: none;
    color: #fff;
}
}
